/*** Formularelemente ***/
/*** Fieldsets ***/
fieldset {
	background-color: #FFF;
	border-left: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #AAA;
	border-right: 1px solid #AAA;
	padding: 15px 8px 15px 8px;
	position: relative;
	margin-top: 1em;
	margin-bottom: 20px;
	line-height: 140%;
}
/*** IE7 Abstandshack fï¿½r Fieldsets ***/
*+html fieldset {
	margin-top: 2em;
	padding-top: 1.5em;
}
legend {
	font-size: 14px!important;
	color: #005c8a;
	font-weight: bold;
	padding: 3px 5px;
	font-size: 12px;
	position: absolute;
	top: -15px; 
	left: 9px;
}
/*** IE7 Abstandshack für Legend ***/
*+html legend {
	left: 2px;
	font-size: 14px;
}

/*** Formularelemente, welche ausgefï¿½llt werden mï¿½ssen ***/
input.required {
	background-color: #fefefe;
	border: 1px solid #005c8a;
}

.submit {
	background-color: #005c8a;
	color: #FFF;
	padding: 5px 5px 5px 5px;
	margin-left: 200px;
	margin-top: 15px;
}

/* FORMELEMENT, LABEL */
.static .formelement, .personendaten .formelement {
	float: left;
	margin-right: 5px;
	width: 200px;
	padding-bottom: 6px;
}
	.static .formelement label, .personendaten .formelement label {
		margin-right: 10px;
		padding-top: 3px;
		display: block;
		float: left;
		width: 60px;
	}
	.static .formelement input, .personendaten .formelement input {
		vertical-align: middle;
		width: 105px;
		padding: 2px 1px;
		border: 1px solid #005c8a;
	}
	.static .formelement textarea, .personendaten .formelement textarea {
		vertical-align: middle;
		width: 380px;
		padding: 2px 1px;
		margin-bottom: 12px;
		border: 1px solid #005c8a;
	}
	
.reisedaten .formelement {
	float: left;
	margin-right: 5px;
	width: 410px;
	padding-bottom: 6px;
}
	.reisedaten .formelement label {
		margin-right: 10px;
		padding-top: 3px;
		display: block;
		float: left;
		width: 200px;
	}
	.reisedaten .formelement select {
		padding: 2px 1px;
		border: 1px solid #005c8a;
		width: 187px;
	}
	.reisedaten .formelement input {
		width: 50px;
	}

textarea {
	width: 385px;
	border: 1px solid #005c8a;
}


/* FEHLERMELDUNG */
.reisedaten ul {
	margin-bottom: 4px;
}
.reisedaten li {
	color: #b22222;
	margin-left: 200px;
	margin-top: 1px;
	font-size: 11px;
}

.personendaten ul {
	margin-bottom: 4px;
}
.personendaten li {
	color: #b22222;
	margin-left: 58px;
	margin-top: 1px;
	font-size: 11px;
}

.feNewsletter .formelement{
	width: 270px;
}
.feNewsletter .formelement label{
	width: 270px;
	float: left;
}
.feNewsletter .formelement select {
	margin-top: 8px;
	border: 1px solid #005c8a;
}

.clever_form_error {
  border: 1px solid #b22222 !important;
 	background-color: #EAB3B3;
 	background-image: url(../../images/default/button_gfx/bullet_error.png);
 	background-repeat: no-repeat;
 	background-position: right;
 	padding: 2px 1px;
}